
#wb_header { height: 242px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1039px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 384px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1202px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1574px; min-height: 1202px; }
#wb_element_instance551 { top: 9px; left: 121px; min-width: 169px; width: 169px; min-height: 64px; height: 64px; display: block; z-index: 1496; }
#wb_element_instance552 { top: 1px; left: 38px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 1302; }
#wb_element_instance552 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance553 { top: 3px; left: 300px; min-width: 890px; width: 890px; min-height: 76px; height: 76px; display: block; z-index: 1871; }
#wb_element_instance553 > ul { display: block; }
#wb_element_instance553 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance553, #wb_element_instance553 ul { text-align: right; }
#wb_element_instance553 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance553 li { margin: 5px 5px 5px 10px; }
#wb_element_instance553 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 5px 5px 10px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance553 li.over > a, #wb_element_instance553 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance553 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance553:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance553:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance553:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance554 { top: 88px; left: 5px; min-width: 1189px; width: 1189px; min-height: 144px; height: 144px; display: block; z-index: 1499; }
#wb_element_instance555 { top: 83px; left: 0; right: 0; min-height: 157px; height: 157px; display: block; z-index: 1041; }
#wb_element_instance555 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.75; }
#wb_element_instance555 > .wb_shp { background-color: rgba(255, 3, 3, 0.75); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 157px; }
#wb_element_instance556 { top: 40px; left: 0px; min-width: 1197px; width: 1197px; min-height: 74px; height: 74px; display: block; z-index: 1053; }
#wb_element_instance557 { top: 220px; left: 0px; min-width: 406px; width: 406px; min-height: 39px; height: 39px; display: block; z-index: 1056; }
#wb_element_instance557 img { width: 406px; height: 39px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance558 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 1061; }
#wb_element_instance559 { top: 183px; left: 5px; min-width: 1189px; width: 1189px; min-height: 24px; height: 24px; display: block; z-index: 1062; }
#wb_element_instance560 { top: 149px; left: 7px; min-width: 1183px; width: 1183px; min-height: 26px; height: 26px; display: block; z-index: 1306; }
#wb_element_instance561 { top: 119px; left: 13px; min-width: 1183px; width: 1183px; min-height: 26px; height: 26px; display: block; z-index: 1308; }
#wb_element_instance562 { top: 10px; left: 102px; min-width: 974px; width: 974px; min-height: 36px; height: 36px; display: block; z-index: 634; }
#wb_element_instance563 { top: 497px; left: 570px; min-width: 491px; width: 491px; min-height: 220px; height: 220px; display: block; z-index: 7669; }
#wb_element_instance564 { top: 92px; left: 140px; min-width: 420px; width: 420px; min-height: 29px; height: 29px; display: block; z-index: 6654; }
#wb_element_instance565 { top: 131px; left: 140px; min-width: 420px; width: 420px; min-height: 312px; height: 312px; display: block; z-index: 6652; }
#wb_element_instance566 { top: 449px; left: 140px; min-width: 420px; width: 420px; min-height: 590px; height: 590px; display: block; z-index: 526; background: transparent; touch-action: manipulation; }
#wb_element_instance566 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance566_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance566 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance566_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance566 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance566_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance567 { top: 699px; left: 666px; min-width: 377px; width: 377px; min-height: 208px; height: 208px; display: block; z-index: 6690; }
#wb_element_instance567 img { width: 377px; height: 208px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance568 { top: 99px; left: 666px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 6656; }
#wb_element_instance569 form .form-area-field { height: 100px; }
#wb_element_instance569 { top: 131px; left: 573px; min-width: 504px; width: 504px; min-height: 349px; height: 349px; display: block; z-index: 6726; }
#wb_element_instance570 { top: 279px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance551 p:last-child { margin-bottom: 0; }
#wb_element_instance551 { opacity: 1; }
#wb_element_instance552 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance554 p:last-child { margin-bottom: 0; }
#wb_element_instance554 { opacity: 1; }
#wb_element_instance556 p:last-child { margin-bottom: 0; }
#wb_element_instance556 { opacity: 1; }
#wb_element_instance557 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance558 p:last-child { margin-bottom: 0; }
#wb_element_instance558 { opacity: 1; }
#wb_element_instance559 p:last-child { margin-bottom: 0; }
#wb_element_instance559 { opacity: 1; }
#wb_element_instance560 p:last-child { margin-bottom: 0; }
#wb_element_instance560 { opacity: 1; }
#wb_element_instance561 p:last-child { margin-bottom: 0; }
#wb_element_instance561 { opacity: 1; }
#wb_element_instance562 p:last-child { margin-bottom: 0; }
#wb_element_instance562 { opacity: 1; }
#wb_element_instance563 p:last-child { margin-bottom: 0; }
#wb_element_instance563 { opacity: 1; }
#wb_element_instance564 p:last-child { margin-bottom: 0; }
#wb_element_instance564 { opacity: 1; }
#wb_element_instance565 p:last-child { margin-bottom: 0; }
#wb_element_instance565 { opacity: 1; }
#wb_element_instance567 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance568 p:last-child { margin-bottom: 0; }
#wb_element_instance568 { opacity: 1; }
#wb_element_instance569 form tr.area-row > th { height: 1%; }
#wb_element_instance569 form tr.area-row > td { height: 1%; }
#wb_element_instance569 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
